<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="fe26ef25-2d40-43c3-9084-ddac5a14042a" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="mavenHome" value="C:\Users\yu lin\.m2\wrapper\dists\apache-maven-3.8.1-bin\2l5mhf2pq2clrde7f7qp1rdt5m\apache-maven-3.8.1" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="1rN70Ai5cYeFkmUDzfDJo9AsV0s" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/src/main/resources" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\demo\springBoot\logback\src\main\resources" />
    </key>
  </component>
  <component name="RunManager">
    <configuration default="true" type="ArquillianJUnit" factoryName="" nameIsGenerated="true">
      <option name="arquillianRunConfiguration">
        <value>
          <option name="containerStateName" value="" />
        </value>
      </option>
      <option name="TEST_OBJECT" value="class" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="LogbackApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="logback" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.bjsxt.logback.LogbackApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="fe26ef25-2d40-43c3-9084-ddac5a14042a" name="Default Changelist" comment="" />
      <created>1618804473375</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1618804473375</updated>
      <workItem from="1618804476401" duration="4262000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="WindowStateProjectService">
    <state width="1493" height="213" key="GridCell.Tab.0.bottom" timestamp="1618810033084">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="213" key="GridCell.Tab.0.bottom/0.0.1536.824@0.0.1536.824" timestamp="1618810033084" />
    <state width="1493" height="213" key="GridCell.Tab.0.center" timestamp="1618810033083">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="213" key="GridCell.Tab.0.center/0.0.1536.824@0.0.1536.824" timestamp="1618810033083" />
    <state width="1493" height="213" key="GridCell.Tab.0.left" timestamp="1618810033083">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="213" key="GridCell.Tab.0.left/0.0.1536.824@0.0.1536.824" timestamp="1618810033083" />
    <state width="1493" height="213" key="GridCell.Tab.0.right" timestamp="1618810033084">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="213" key="GridCell.Tab.0.right/0.0.1536.824@0.0.1536.824" timestamp="1618810033084" />
    <state width="1493" height="608" key="GridCell.Tab.1.bottom" timestamp="1618809876366">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="608" key="GridCell.Tab.1.bottom/0.0.1536.824@0.0.1536.824" timestamp="1618809876366" />
    <state width="1493" height="608" key="GridCell.Tab.1.center" timestamp="1618809876365">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="608" key="GridCell.Tab.1.center/0.0.1536.824@0.0.1536.824" timestamp="1618809876365" />
    <state width="1493" height="608" key="GridCell.Tab.1.left" timestamp="1618809876365">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="608" key="GridCell.Tab.1.left/0.0.1536.824@0.0.1536.824" timestamp="1618809876365" />
    <state width="1493" height="608" key="GridCell.Tab.1.right" timestamp="1618809876366">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="608" key="GridCell.Tab.1.right/0.0.1536.824@0.0.1536.824" timestamp="1618809876366" />
  </component>
</project>